<?php
//****************************************请求权限****************************************
require("locked.php");                                                                 //*                                             //*
//****************************************************************************************
$page_title='修改密码—恩格会计管理系统'; 
include("header.php");
?>
<script type="text/javascript" language="javascript">
<!--
function checkForm(){
	if (form1.txt1.value==""){
	    alert("旧密码不能为空！");
		form1.txt1.focus();
		return false;
	}
	
	if (form1.txt2.value==""){
	    alert("新密码不能为空！");
		form1.txt2.focus();
		return false;
	}
	
	if (form1.txt3.value==""){
	    alert("再次输入新密码不能为空！");
		form1.txt3.focus();
		return false;
	}
	
	if(form1.txt2.value!=form1.txt3.value){
		alert("两次输入的新密码不一致！");
		form1.txt3.focus();
		return false;
	}
	
	form1.submit();
}
//-->
</script>

<div align="center">
<form name="form1" action="changePWDcheck.php" method="post">
<table width="500px" align="center">
<tr>
<td colspan="2" align="center">修改用户<b><?php echo $_SESSION[username];?></b>的密码</td>
</tr>
<tr>
<td align="right">旧密码：&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td><td><input name="txt1" type="password" /></td>
</tr>
<tr>
<td align="right">新密码：&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td><td><input name="txt2" type="password" /></td>
</tr>
<tr>
<td align="right">再次输入新密码：</td><td><input name="txt3" type="password" /></td>
</tr>
<tr>
<td colspan="2" align="center" ><input name="ok" type="button" value="提交" onclick="checkForm()" /></td>
</tr>
</table>
</form>
</div>

<?php include("footer.php");?>

<script language="javascript" type="text/javascript">
<!--
//自动加载高亮显示；
HighLight();
//-->
</script>